/* General tags ***************************************************************/
html {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .8em;
	color: #000;	
}

h1 {
	font-size: 1.5em;
}

h2 {
	font-size: 1.2em;
	margin: 0 0 0.5em 0;
}

h3 {
	font-size: 1em;
	margin-bottom: 0.5em;
}

h4 {
	font-size: .75em;
	font-weight: bold;
	margin-bottom: 0.1em;
}

h5 {
	font-size: 0.9em;
	font-weight: bold;
}

ul {
	margin: 5px 0 5px 15px;
}

a {
	text-decoration: underline;
}

p a {
	text-decoration: underline;
}

a:link,a:visited,a:active {
	color: #069;
}

a:hover {
	color: #f30;
	text-decoration: none;
}

th {
	background-color: #eee;
}

input {
	font-family: Verdana;
	font-size: 1em;
}

optgroup {
	font-size: 1em;
}

form {
	display: inline;
	margin: 0;
	padding: 0;
}

table {
	font-size: 1em;
}

/* Default table classes ******************************************************/
table.default-table {
	border-collapse: collapse;
	margin: auto;
	width: 95%;
}

.default-table td,.default-table th {
	margin: 0;
	padding: .2em;
}

.default-table tr {
	border-top: 1px solid #999;
}

.default-table tr:FIRST-CHILD {
	border-top: 0 solid #999;
}

.default-table th {
	background-color: #eee;
	text-align: center;
	border-top: 1px solid #999;
}

.edit-variable-table {
	width: 95%;
	margin: auto;
	margin-top: 1em;
	margin-bottom: 1em;
}

/* Blocks *********************************************************************/
.margined-block {
	margin: 1em 0;
}

.fully-margined-block {
	margin: 1em;
}

.padded-block {
	padding: 1em 0;
}

.lightly-padded-block {
	padding: .5em .5em;
}

.paragraph-block {
	margin: 0 0 .4em 0;
}

/* General classes ************************************************************/
.header {
	background-color: #399;
	color: #fff;
	font-weight: bold;
	font-size: 1em;
	padding: 0.2em;
	margin: 0;
}

.wide-select { //
	font-size: .8em;
	width: 420;
	border-style: inset;
}

.label {
	background-color: #eee;
	font-weight: bold;
	padding: .05em .3em;
	text-align: right;
}

.instructions {
	font-size: 1em;
	margin: .1em 0 .2em .4em;
	color: #333;
}

ul.instructions {
	padding-left: 3em;
}

.not-displayed {
	display: none;
}

.subduedText {
	font-size: .9em;
	font-weight: normal;
	color: #333;
}

.error {
	color: #c00;
	margin: .2em .4em;
	font-weight: normal;
}

.list {
	margin: .2em .4em;
}

.list li {
	list-style: none;
	margin: 0;
	margin-left: -1em;
}

.subgroup {
	font-weight: bold;
}

.centered {
	text-align: center;
}

.content {
	margin: auto;
	margin-top: .5em;
	width: 94%;
  border: 2px solid #399;
	padding: 2px;
}

* html .content {
	margin-left: 2%;
	margin-right: 2%;
	width: 100%;
}

.content h2 {
	background-color: #399;
	color: #fff;
	font-size: 1em;
	padding: .2em;
}

.content .instructions {
	margin-bottom: .5em;
}

.index {
	width: 100%;
	padding: 0;
	border: 1px solid #999;
}

* html .index {
	margin-left: 0;
	margin-right: 0;
}

.asterisk {
	color: red;
	vertical-align: super;
	font-weight: bold;
	font-size: 0.9em;
	font-style: normal;
	border-bottom: 0;
}

.solid-background {
	background-color: #399;
	color: #fff;
	font-weight: bold;
	text-align: center;
}

.simple-border {
	border: 1px solid #666;
	border-top-width: inherit;
	border-left-width: inherit;
	border-bottom-width: 0;
	border-right-width: 0;
}

.format-item {
	border-bottom: 1px dotted #999;
	padding: 1px;
	margin: 0;
}

.note {
	font-size: .8em;
	color: #666;
}

div .note {
	margin: 0 .5em;
}

div .note p {
	margin-bottom: .5em;
}

span .note {
	padding: 0 .2em;
}

/* Buttons ********************************************************************/
	/* IE padding adjustment*/
* html input {
	overflow: visible;
	padding: 0 .3em;
}

.button {
	font-size: 1em;
	font-weight: bold;
  color: #fff;
  background-color: #399;
  border-bottom: 2px solid #366;
  border-right: 2px solid #366;
  border-top: 2px solid #dff;
  border-left: 2px solid #dff;
	cursor: pointer;
	height: 1.8em;
}

.subduedButton {
	font-size: 11px;
	font-weight: normal;
	color: #000;
	background-color:  #E0E0D5;
	border-top: 1px solid #999;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	border-left: 1px solid #999;
	cursor: pointer;	
	padding: 0.4 0.8em;
	width: auto;
	
    
}

.disabledButton {
	color: #ccc;
}


.transparent-button {
	font-size: 1em;
	border-width: 0;
	background-color: transparent;
	color: #069;
	margin: 5px 0 0 0;
	text-decoration: none;
}

.transparent-button:hover {
	color: red;
	text-decoration: underline;
	cursor: pointer;
}

.frame {
	border: 1px solid #4C4C8E;
	border: 1px solid #000;
	padding: .6em;
	padding-top: .6em;	
}

.title {
	font-weight: bold;
}

.graytext {
	font-size: 1em;
	color: #666;
}

.subcategory {
	margin-left: 1em;
}

/* Header classes *************************************************************/
#header {
	width: 100%;
}

#systemdescription {
	font-size: .8em;
	margin: .1em 0 .2em .4em;
}

.login-links {
	text-align: right;
}

.loginmessage {
	font-size: 0.8em;
	font-weight: bold;
	text-align: right;
	color: #666;
	padding-right: 1em;
}

.loginstatus {
	padding: .4em;
	text-align: right;
	font-size: 0.8em;
	color: #666;
}

.breadcrumb {
	font-size: .8em;
	color: #666;
	padding: .2em;
	margin: .6em .4em 1em;
	display: inline-block;
	*display: inline;
    zoom: 1;
}
.breadcrumb a:LINK{
	text-decoration: underline;
	color: #313B52;
}

.colorheading {
	font-size: 14px;
	font-weight: bold;
	color: #c93;
	padding-left: 10px;
}

.bannerheading {
	font-size: 14px;
	font-weight: bold;
	padding-left: 10px;
	color: #fff;
}

.global-note {
	border: #888 thin solid;
	padding: 2px;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
	background-color: #eee;
}

/* Query builder tabs *********************************************************/
.tabs {
	font-size: 1em;
	font-weight: bold;
	padding: 0;
	margin: 0;
	margin-bottom: 2.1em;
}

.tabs li {
	list-style: none;
	background: url("tab_lc.gif") no-repeat;
	float: left;
	margin: 0;
	padding: 0;
	height: 2.1em;
}

.tabs li div {
	float: left;
	border-top: 1px solid black;
	padding: .4em;
	margin-left: 5px;
}

.tabs .right {
	background: url("tab_rc.gif") top right no-repeat;
	height: 1.4em;
	border: 0;
	margin: 0;
}

.tabs .active {
	background-color: #ffc;
}

.tabs .passive {
	background-color: #9cc;
}

.tab a {
	text-decoration: underline;
	text-decoration: none;
	border-bottom: 1px dotted;
}

/* List of links **************************************************************/
.linklist {
	list-style: none;
	padding: 0;
}

.linklist a {
	font-weight: bold;
}

.linklist li {
	margin-bottom: 1em;
}

.linklist span {
	margin-left: 4em;
	display: block;
}

/* Index page classes *********************************************************/
.indexpage-header {
	font-size: 1em;
	color: #666;
	margin: 5px 3px 0 3px;
	display: inline;
}

/* Query builder tabs *********************************************************/
.qb-tabs {
	font-size: 1em;
	border-collapse: collapse;
}

.qb-tabs td {
	margin: 0;
	padding: 0;
}

.qb-tab {
	border-top: 1px solid black;
}

/* Data source selection table classes ****************************************/
.datasource-table {
	border: 1px solid #999;
	font-size: 1em;
	margin-bottom: .8em;
}

.datasource-table table {
	border-collapse: collapse;
	font-size: 1em;
}

.datasource-table th {
	background-color: #399;
	height: 1.6em;
	color: #fff;
	text-align: left;
	font-weight: bold;
	padding-left: .4em;
}

.colorsubhead {
	font-weight: bold;
  color: #c93;
}

.color2subhead {
	font-weight: bold;
	color: #399;
}

.color2subheadLight {
	font-weight: lighter;
	color: #399;
}

.color3subhead {
	font-weight: bold;
	color: #069;
}

.subhead {
	font-weight: bold;
}

.sectionContent {
	font-size: 12px;
}

.footnote {
	font-size: 10px;
}

td.tabletitle,th.tabletitle {
	color: #fff;
	background: #399;
	text-align: left;
	font-weight: bold;
	font-size: 13px;
	padding-left: 6px;
	height: 18px;
}

table.datatable {
	border: 2px solid #399;
}

/* ABC SQL pages **************************************************************/
.valueDisplay {
	font-size: 10px;
	color: #585858;
}

.small {
	font-size: 10px;
}

/* Wait while model is bing built page ****************************************/
#wait {
	font-size: 1.2em;
	padding: 5% 0;
	text-align: left;
	color: #246B6B;
	padding-left: 40%;
	margin: 0;
}

#wait div {
	padding: 20px 0;
	font-size: .9em;
}

/* Session expired page *******************************************************/
#expire {
	font-size: 1.2em;
	padding: 5% 0;
	text-align: center;
	color: #246B6B;
}

/* Page Help ******************************************************************/
#pageHelp {
	background: #fff;
	padding: 0 5px;
	border: 1px solid gray;
	overflow: scroll;
	margin: 0;
	height: 200px;
	display: none;
}

#pageHelp h1,#pageHelp h2,#pageHelp h3,#pageHelp h4,#pageHelp h5 {
	color: #069;
	font-size: inherit;
}

/* Hover help *****************************************************************/
.popuphelp {
	visibility: hidden;
	position: absolute;
	left: 0;
	top: 0;
	border: 1px solid #999;
	background-color: #ffd;
	padding: 2px 5px 4px;
	text-align: justify;
	font-size: 85%;
}

/* Navigation *****************************************************************/
#footer {
	text-align: center;
	border-width: 1px;
}

DIV#footer p {
	font-size: .8em;
	color: #666;
	text-align: right;
	margin-right: 50px;
}


#top-menu {
	background-color: #313B52;
	color: #fff;
	margin: 0;
	padding: 0 0 0 1em;
	font-size: 1.2m;
	text-transform: uppercase;
	
	
}

#top-menu li{
  display: inline-block;
  *display: inline;
  zoom: 1;
  list-style: none;
  padding: 1em 0.7em; 
  margin: 0;
}
#top-menu li a:LINK, #top-menu li a:VISITED{
	text-decoration: none;
	color: #fff;
}
#top-menu li a:ACTIVE, #top-menu li a:FOCUS{
	border: none;
}
#top-menu li a:HOVER{
	color: #c93;
	
}
#top-menu li sup{
	color: #c93;
	font-size: 0.6em;
}
div#logo {
	padding: .6em 1em 1em;
}

#navigation {
	border-width: 2px;
	text-align: left;
	font-weight: bold;
	font-size: 0.9em;
	padding: .4em 1em .4em .4em;
	border-top: 2px solid #000;
	border-bottom: 1px solid #000;
	background: #9cc;
}

/* modified to follow NSF standard: All links, except those used in standard navigational elements should be underlined */
#footer a,#navigation a,.tabs a,.breadcrumb a {
	text-decoration: none;
}

/* Menu lists *****************************************************************/
.menulist {
	border-width: inherit;
	margin: 0;
	padding: 0;
	display: inline;
}

.menulist li {
	list-style: none;
	display: inline;
	border-width: 0;
	border-style: solid;
	border-color: #333;
	border-top-width: 0;
	border-right-width: 0;
	border-left-width: 1px;
	border-bottom-width: 0;
	padding: 0 .2em 0 .5em;
}

* html .menulist li {
	border-width: 0 0 0 1px;
}

ul.menulist :FIRST-CHILD, ul.menulist li.first {
	border-width: 0;
}

#loginform {
	font-size: 1em;
}

.stacked-form {
	float: right;
	display: block;
	text-align: left;
}

.vertical-form {
	margin-right: 10px;
	padding: 3px 0;
}

.vertical-form label {
	display: block;
}
.vertical-form input, .vertical-form select {
  font-size: 1em;
}

.stacked-form div {
	float: left;
}

.stacked-form .form-control {
	margin-top: .6em;
}

#rvSelectorform {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}

.stacked-form-rvSelector {
	float: left;
	display: block;
	text-align: left;
}

.stacked-form-rvSelector div {
	float: left;
}

.selection-form {
	background-color: #eee;
	padding-left: 2em;
	padding-bottom: .5em;
}

.selection-form div {
	padding: .5em 0 0 0;
}

/* result viewer classes*/
	/* Sets <table class="menuBarBg"> to specify menu bar table background attributes.
This is useful in creating a button style look for a menu. */
.menuBarBg,.menuBg {
	background-color: #fff;
}

/* Sets <td class="menuDividerBg"> to specify menu divider background attributes. */
.menuDividerBg {
	background-color: #003399;
}

/* Sets <span class="menuDivider"> to specify menu divider font attributes within <td class="menuDivider"> */
.menuDivider {
	font-size: x-small;
	color: #87CEFA;
}

/* Sets <span class="menu"> or <a class="menu"> to specify menu font attributes within <td class="menuBg"> */
.menu,.menu:active,.menu:link,.menu:visited {
	font-size: x-small;
	font-weight: bold;
	color: #069;
	cursor: pointer;
	border-collapse: collapse;
	background-color: #fff;
	text-decoration: none;
	border: 0;
}

/* Sets <a class="menu"> hover attributes */
.menu:hover {
	color: red;
	text-decoration: underline;
	background-color: #fff;
}

/*MENU ACTIVE CLASSES ONLY APPLY WHEN THE MENUBAR IS IN SELECTOR MODE.  To create a "tabbed"
appearance with the menus, use the setClassPrefix on the particular menu that should be different on the given page.*/
	/* Sets <td class="menuActiveBg"> to specify active menu background attributes */
.menuActiveBg {
	background-color: #fff;
	cursor: pointer;
}

/* Sets <span class="menuActive"> or <a class="menuActive"> to specify active menu font attributes within <td class="menuActiveBg"> */
.menuActive,.menuActive:active,.menuActive:link,menuActive:visited {
	font-size: x-small;
	font-weight: bold;
	color: #f30;
	background-color: #fff;
	cursor: pointer;
	border: 0;
}

/* Sets <a class="menuActive"> hover attributes */
.menuActive:hover {
	text-decoration: underline;
}

/* Sets <td class="menuDisabledBg"> to specify disabled menu background attributes */
.menuDisabledBg {
	background-color: #039;
}

/* Sets <span class="menuDisabled"> or <a class="menuDisabled"> to specify disabled menu font attributes */
.menuDisabled,.menuDisabled:active,.menuDisabled:link,.menuDisabled:visited
	{
	font-size: x-small;
	font-weight: normal;
	color: #aaa;
	text-decoration: none;
}

/* Sets <a class="menuDiasabled"> hover attributes */
.menuDisabled:hover {
	text-decoration: none;
	cursor: text;
}

/* MDSELECTOR STYLES */
	/* Sets <input class="mdselectorButton"> to specify background attributes of buttons */
	/* The button width width may be controled by setting the 'width' */
	/* property.  Ex. width: 40pt;   */
.mdselectorButton {
	font-size: 10pt;
	border-style: outset;
	background-color: #ffffe0;
}

/* Sets <input class="mdselectorArrowButton"> to specify background attributes of arrow buttons */
.mdselectorArrowButton {
	font-size: 10pt;
	border-style: outset;
	background-color: #ffffe0;
}

/* Sets <table class="mdselector"> to specify background attributes of content area */
.mdselector {
	background-color: #fff;
	border: 10px solid #fff;
	font-size: 8pt;
}

/* Sets <select class="mdselectorList"> to specify attributes of medium listboxes */
.mdselectorList {
	background-color: #fefefe;
	font-size: 8pt;
	width: 700;
	border-style: inset;
}

/**  Email and alternate output table*/
.export {
	border: 0;
	padding: 0;
	border-collapse: collapse;
	background-color: #ffffd0;
	width: 100%;
	margin: .4em 0 .2em 0;
}

.export td {
	padding: .3em .4em;
}

.export .title {
	background-color: #9cc;
	font-weight: bold;
	padding: .1em .4em;
}

acronym {
	border-bottom: 0;
}

#tablesummary {
	border-bottom: 1px solid #ccc;
	padding: 0 0 1em 0;
}

/** used in abc_sql, added 9/15/06 */
.content .warning {
	color: #c00;
	margin: .2em .4em;
	font-weight: normal;
	text-align: center;
	margin-top: .9em;
	margin-left: 10em;
	width: 60%;
}

.page-note {
	padding: 10% 0;
	text-align: center;
	margin: 2em;
	border: 2px solid #333;
	color: red;
	background-color: #eee;
}

#debug {
	float: left;
	position: absolute;
	background-color: #ee1;
	border: 1px solid #333;
}

.notelines {
	padding: 3em 0;
}

.noteline {
	padding: 1.5em;
	text-align: center;
	text-size: 1.5em;
}

.notelinedivider {
	height: 4px;
	margin: 0 5%;
	background-color: #246B6B;
	align: center;
}

#warningDiv {
	visibility: hidden;
	position: absolute;
	top: 75px;
	left: 75px;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	background: url('boxb.gif') no-repeat;
	padding: 1em;
	height: 120px;
	width: 400px;
}

#expiredDiv { /*  visibility: hidden;*/
	position: absolute;
	top: 75px;
	left: 75px;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	background: url('boxr.gif') no-repeat;
	padding: 2em 1em;
	height: 120px;
	width: 400px;
	text-align: center;
}

#refreshButton {
	text-align: center;
	padding: .2em 0 0;
	margin: auto;
}

.row {
	text-align: center;
	margin: .5em 0;
	color: #fff;
}

.option {
	margin-left: 7px;
	padding-top: 3px;
}

.controls {
	text-align: center;
	margin: 1em 0 2em;
}

.outright-controls {
	float: right;
	text-align: right;
}

.controls input,.outright-controls input {
	margin-right: 5px;
	padding: 0;
}

.highlight-missing {
	color: red;
}

#topnform,#emailform,#exportform {
	display: none;
}

#pageHelp {
	background-color: #ffd;
}

.helplink {
	font-size: 0.8em;
	text-transform: capitalize;
	text-decoration: underline;
}

.selectorform {
	width: 100%;
	background-color: #f7f7f7;
	border: 2px solid #aaa;
	padding: 5px;
	margin-bottom: 20px;
}

.wait-note {
	padding: 5% 20% 10%;
	text-align: left;
	margin: 2em;
	border: 2px solid #333;
	color: #111;
	background-color: #fff;
}

.progress-bar {
	text-align: center;
	padding: 5%;
	margin: 1%;
}

.page-note {
	padding: 10% 0;
	text-align: center;
	margin: 2em;
	border: 2px solid #333;
	color: red;
	background-color: #eee;
}

#debug {
	float: left;
	position: absolute;
	background-color: #ee1;
	border: 1px solid #333;
}

.notelines {
	padding: 3em 0;
}

.noteline {
	padding: 1.5em;
	text-align: center;
	text-size: 1.5em;
}

.notelinedivider {
	height: 4px;
	margin: 0 5%;
	background-color: #246B6B;
	align: center;
}

.debug-note {
	background-color: #D5EEFF;
	color: #33424C;
	size: 8;
	font-family: Verdana;
	padding: 0;
}

.option {
	margin-left: 7px;
	padding-top: 3px;
}

.controls {
	text-align: center;
	margin: 1em 0 2em;
}

.outright-controls {
	float: right;
	text-align: right;
}

.controls input,.outright-controls input {
	margin-right: 5px;
	padding: 0;
}

.new-error {
	background-color: #f00;
	padding: 2px;
	color: #fff;
	font-family: Verdana;
	padding-left: 5px;
}

#pageHelp {
	background-color: #ffd;
}

.passedStep {
	color: red;
}

.completeStep,.incompleteStep {
	font-size: 20;
	font-family: Verdana;
}

.completeStep {
	list-style-image: url('tick1s.gif');
}

.incompleteStep {
	list-style-image: url('tick0s.gif');
}

.qb-items {
	margin: 0;
	padding: 0;
	list-style: none;
}

.qb-items li {
	clear: both;
}

.qb-item-label {
	clear: left;
	display: block;
	width: 150px;
	font-weight: bold;
	background-color: #eee;
	text-align: right;
	float: left;
	margin-left: 5px;
}

.qb-item-body {
	clear: left;
}

.qb-item-label,.qb-item-body {
	padding: 4px;
	margin: 1px;
}

#error-form {
	
}

#error-form p {
	font-size: 1em;
	margin: 0 2em 2em;
	color: #333;
}

#error-form label {
	font-weight: bold;
	float: left;
	position: absolute;
	width: 27%;
	text-align: right;
	padding: 0;
	margin: 0;
}

#error-form input,#error-form textarea {
	margin: 0 0 0 32%;
	padding: 0;
}

#error-form div {
	margin: 0 0 1em 0;
}

/* IE hack, as it does not align them correctly*/
* html #error-form label {
	margin: .5em 0 0 0;
}

.confirmDeleteDS {
	font-family: Verdana; Helvetica , sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: center;
}

.confirmImage {
	float: left
}

/* SkipNav */
#SkipNav,#SkipHelp {
	
}

#SkipNav a,#SkipHelp a {
	position: absolute;
	left: -10000px;
	text-decoration: none; *
	zoom: 1; /* fix peek-a-boo bug */
}

#SkipNav a:hover,#SkipHelp a:hover,#SkipNav a:focus,#SkipHelp a:focus,#SkipNav a:active,#SkipHelp a:active
	{
	position: relative;
	left: 0;
	margin: 1px 0 2px 6px;
	text-decoration: underline;
}

#tablesummary ol {
	margin: 0;
	padding: 0;
}

#tablesummary li {
	list-style: none;
	display: inline;
	margin: 0;
	padding: 0;
}

/* Institution Profiles */
ul.alphalist { /* Display alphabetic linked list.   */
	list-style-type: none;
	padding: 4px 0px 4px 0px;
	margin: 10px 0px 10px 40px;
	background-color: #ECECEC;
	border-top: 1px solid #AAAAAA;
	border-bottom: 1px solid #AAAAAA;
	width: 80%;
}

.alphalist li.first {
	display: inline;
	padding: 0px;
	font-weight: bold;
	color: #999999;
}  /*grey*/
.alphalist li {
	display: inline;
	padding: 0px 0px 0px 1em;
	font-weight: bold;
	color: #999999;
}  /*grey*/
ul.instNameList { /* Display institution name list.   */
	padding: 0px;
	margin: 10px 0px 10px 75px;
	background-color: #ffffff;
	width: 80%;
	list-style-type: circle;
}

.instNameList li {
	padding: 1px 0px 1px 0px;
}

#dataEntryForm label {
	/* FLOATS form element labels to left of associated form element */
	display: block;
	width: 275px;
	float: left;
	margin-bottom: 10px;
	text-align: right;
	padding-right: 10px;
	margin: 0px;
	font-weight: bold;
}

.pseudoLabel {
	/* Used for elements in data entry forms that need the format of a label but are not in fact labels.  FLOATS form element labels to left of associated form element */
	display: block;
	width: 275px;
	float: left;
	margin-bottom: 10px;
	text-align: right;
	padding-right: 10px;
	padding-top:3px;
	margin: 0px;
	font-weight: bold;
}



div.formSubmit {
	border-top:medium none;
	margin-left:275px;
	padding:15px 0;
	text-align:left;
}



#instSearchLabel {
	color: #999999;
	font-weight: bold;
}

/* data table display for Institution Profiles, such as in profiles result display or ranking table */
.InstProfile {
	padding: 0 30px;
}

.InstProfile .titleLabel {
	color: #000000;
	padding: 5px 0;
	padding-bottom: 5px;
	font-weight: bold;
}

.InstProfile .padded-section {
	padding-bottom: 6px;
	padding-left: 10px;
}

.profileNote {
	padding: 0 30px;
	width: 95%;
	font-size: .8em;
	color: #000000;
	padding-bottom: 10px;
}

.profileNote sup {
	font-size: .8em;
}

.profileRankingNote {
	padding: 0 40px;
	width: 95%;
	font-size: .9em;
	color: #000000;
	padding-bottom: 5px;
}

.InstProfile .rankCol {
	background-color: #F7F7F7;
}

table.profile {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .9em;
	margin-top: 9px;
	margin-bottom: 9px;
	width: 95%;
}

table.profile td,table.profile th {
	font-size: 11px;
	padding: 2px 4px;
	border-left: 1px solid #666666;
	border-bottom: 1px solid #666666;
	background-color: #ffffff;
	empty-cells: show;
}

table.profile th {
	background-color: #eeeeee;
	text-align: center;
	font-weight: bold;
}

table.profile .profileColumnHeader {
	font-weight: normal;
	text-align: left;
}

table.profile .dataValue {
	text-align: right;
}

table.profile .sorted {
	background-color: #FAFAD2; /* #FCF0BF;*/
}

.profileFirstRow {
	border-top: 1px solid #666666;
}

.profileLastCol { /* sets borders on last column of tabular list */
	border-right: 1px solid #666666;
	border-left: 1px solid #666666;
	border-bottom: 1px solid #666666;
}

#profileTitle {
	font-size: 1.1em;
	font-weight: bold;
	margin-top: 9px;
	margin-left: 30px;
	text-align: center;
}

/* new RV table  */
#resulttable {
	font-size: 0.7em;
	border: 0;
	border-collapse: collapse;
}

#resulttable tr td {
	border: 1px solid #c0c0c0;
	text-align: right;
	padding-right: 7px;
}

#resulttable tr td.subtotal,#resulttable tr td.total {
	background-color: #fafad2;
}

#resulttable tfoot tr td {
	border: 0;
	text-align: left;
	padding-top: 10px;
}

#resulttable tr th {
	padding: 3px 5px;
	background-color: #eee;
	border: 1px solid #c0c0c0;
	text-align: center;
	font-weight: bold;
}

#resulttable tr th.colheader {
	text-align: right;
	font-size: 1.1em;
	padding: 7px 4px;
	white-space: nowrap;
}

#resulttable tr th.colstub {
	font-size: 1em;
	padding: 7px 2px;
	vertical-align: bottom;
}

#resulttable tr th.rowheader {
	text-align: left;
	font-size: 1.1em;
	padding: 7px 4px;
}

#resulttable tr th.rowstub {
	font-size: 1em;
	font-weight: normal;
	text-align: left;
}

#resulttable tr td {
	white-space: nowrap;
}

.cvcNote {
	font-size: .8em;
	color: #a22;
	padding: 3px 0;
}

.columnNavigation {
	text-align: right;
}

.navigationBar img {
	padding: 0 1px;
	border: 0;
}

#removeAll {
	margin: 0 0 .5em;
}

#resulttable tr th.right-align {
	text-align: right;
}

.stats,.stats-light {
	width: 1000px;
	margin: auto;
	margin-bottom: 1.5em;
}

table.stats,table.stats-light {
	border-collapse: collapse;
	font-size: .9em;
}

table.stats caption,table.stats-light caption {
	padding: 4px 5px;
	font-weight: bold;
	text-align: left;
	font-size: 1.1em;
	color: #399;
}

table.stats thead {
	display: table-header-group;
}

table.stats tfoot tr td {
	font-size: 0.95em;
	color: #333;
	padding: 5px;
	font-style: italic;
}

table.stats thead th,table.stats-light thead th {
	background-color: #fff;
	border-bottom: 1px solid #666;
	font-weight: normal;
	text-align: right;
	padding-right: 5px;
}

table.stats thead th:first-child {
	text-align: left;
	padding-left: 5px;
}

table.stats-light tr th:first-child,table.stats-light tr td:first-child
	{
	padding-left: 5px;
}

table.stats-light thead th {
	text-align: left;
}

table.stats tbody tr th {
	background-color: #fff;
	text-align: left;
	text-decoration: none;
	font-weight: normal;
	padding: 2px 5px;
}

table.stats tbody tr td {
	width: 50px;
	text-align: right;
	padding-right: 5px;
}

table.stats tbody tr.total {
	border-top: 1px solid #666;
}

table.stats tbody tr.c1 td,table.stats tbody tr.c1 th,table.stats-light tbody tr.c1 td
	{
	background-color: #eee;
}

ul.clr {
	padding-left: 0;
	margin: 15px 10px;
}

.clr ul {
	padding-left: 10px;
}

.clr li {
	list-style: none;
	margin: 6px 0;
}

.hh {
	margin-right: 10px;
}

.help {
	font-size: .9em;
}

.help table {
	border-collapse: collapse;
	border: 1px solid #666;
}

.help table td,.help table th {
	padding: 3px 5px;
}

.page-help H2 {
	font-size: 14px;
	font-weight: bold;
	color: #c93;
}

.page-help H3 {
	font-weight: bold;
	color: #069;
}

.hl {
	background: url("images/help.png") top right no-repeat;
	width: 48px;
	height: 48px;
	float: right;
}

.betterhover,#resulttable tbody tr:hover {
	background-color: #f6ffff;
}

#resulttable tbody td:hover {
	background-color: #dfffff;
}




#result-viewer {
	padding-left: 8px;
	
}







.form-selector {
	padding: 0;
	background-color: #f7f7f7;
	
	border: 1px solid #c0c0c0; 
	margin: 5px 3px 7px 3px; 
	background-color: #f7f7f7; 
  	font-size: 0.8em;
}

.form-selector h3 {
	background-color: #8799CB;
	color: #fff;
	margin: 0;
	padding: 4px;
}

.form-selector form {
	display: block;
	padding: 4px 8px;
	margin: 0;
}

.form-selector .button {
	border-top: 2px solid #BBC6E5;
	border-left: 2px solid #BBC6E5;
	border-right: 2px solid #2C4484;
	border-bottom: 2px solid #2C4484;
	color: #fff;
	background-color: #8799CB;
}

.form-selector .form-instructions {
	margin-bottom: 10px;
}
.form-selector .wide-select, .form-selector .narrow-select {
	font-size: 1em;
}
.form-selector .required-field {
	background-color: #FFFFCC;
	border: 1px solid #aaa;
	font-size: 1em;
	padding: 2px 1px;
}
.form-selector .form-control {
  clear: both;
  padding: 1em 0 0 30em;
}
.form-selector .form-error {
	color: #c00;
	padding: 0;
	margin: 0;
}

.form-selector .form-error h4 {
	font-size: 1em;
	margin: 3px 0; 
}

.form-selector .form-error ul {
	list-style: square inside;
	margin: 0;
	padding: 0 0 0 10px;
}

.newAVForm {
	font-size:0.9em;
}



.table-notes {
  padding:  0; 
  font-size: .8em; 
  margin: 0 5px; 
}
.table-notes h4{
	font-size: 1em;
	margin: 0;
	padding: 0;
}
.table-notes ul{
  margin: 0;
  padding: 0 0 0 4px;
  list-style: square inside;
}

.table-messages ul{
  border: 1px solid #c0c0c0; 
  color: #000; 
  margin: 5px 3px 7px; 
  background-color: #D4EEC0; 
  padding: 5px; 
  font-size: .8em; 
  list-style: square inside; 
  font-weight: bold;
}

#data-updates{ padding: 1em 0 .5em 5em; }
.data-update{ margin: 0 0 .5em; }
.data-update .title{ margin: 1em 20em 0 2em;}
.data-update .description{ margin: 0 20em 0 2em;}

/* FAQ */
div#faq {
  padding: 0em 5em;
  margin: 0;
}

div#faq ul {
  margin: 0;
  padding: 0;
}
div#faq ul ul{
  margin: 0 2em 0 0;
  padding: inherit;
}
div#faq ul#links {
  margin-bottom: 4em;
}
div#faq li {
  list-style: none;
  padding-left: 0;
  margin: 0 0 1em 0;
}
div#faq li li{
  list-style: disc;
  margin: 0 0 0 2em;
}
div#faq ul li .question {
  color: /*#4564AB;*/ #000000;
  font-weight: bold;
  font-size: 1.05em;
  padding-bottom:3px;
}
#faq-footer{
  padding: 1em 3em 2em;
}


div#faq ul li {
  list-style-type: decimal;  
}


div#faq ul ul li {
  list-style-type: none;
}

div#faq ul ul ul li {
  list-style: disc;  
  margin: 0 0 0 2em;
}

p#faq {
	color:#86868A; 
	font-weight: bold; 
	font-size:1.1em; 
	margin-bottom: 6px;  
	padding-bottom: 6px; 
	margin-left:30px;
}

#queryBuilderMessages h3 { margin: 0; padding: 0;}
ul.errors { color: #c00; margin-left: 0; padding-left: 1em;}
#queryBuilderMessages {
  padding: 10px 10px 5px;
  margin: 4px 0;
  border: 1px solid #aaa;
  background-color:#FFFFCC;

}

.download-dropper {
	display:none; position:absolute; border:1px solid #999; background-color:#fff; padding:4px;
	}
.download-dropper table {
  border: 0;
  border-collapse:collapse;
}
.download-dropper table tr td{
  padding: 4px;
}

.warning-404-note {
	color: #c00; 
	text-align: center; 
	font-weight: bold; 
	font-size: 1em; 
	border-bottom: 2px solid #D6D6D6; 
	padding-bottom:5px;
}

 #Institution-Search-Form {
    margin-left: 10px;
    margin-right: auto;
    padding: 4px 0;    
    width: 1100px;     
}

#Institution-Search-Form p {
  margin-top: 5px;
}
.Institution-Search-Form-label {  
    float: left;
    font-weight: bold;
    padding: 5px;
    margin-right:5px;
    text-align: right;
    background-color: #eee;
    width: 225px;
}
#Institution-Search input {
    float: left;
    margin-bottom: 4px;
    padding: 2px;
    width: 660px;
}



#Institution-Search-Form #blockwrapper {
  width: 860px;
  display:block;
  float:left;
  margin-left: 0;
  
}

#Institution-Search-Form  .selectBox {
  clear:both;
}

#blockwrapper label {
   background-color: #ffffff;
  /* line-height:20px;*/
}

.checkbox-grid  {
  padding:0; 
  margin:0;
}

.checkbox-grid li {
  display: block; 
  float: left;
  width: 280px;
  
}

#Institution-Search-Form  div.radiocheck {
   margin-left: 0px;
  
}

#Institution-Search-Form div .vAlignTop {
  vertical-align:top;
}

#Institution-Search-Form div .vAlignMiddle {
  vertical-align:middle;
}


#Institution-Search-Form  div.radiocheck div
{ 
    display:inline;
}

#Institution-Search-Form  div.radiocheck input[type=checkbox] {   
    margin-top: 2px;
}

#Institution-Search-Form div.radiocheck label
{  
    display:inline-block;
    margin-top: 2px;   
    margin-left:2px;
    padding-bottom: 0px;
    float: none;
    width: 240px;
}  

#search-result-wrapper {
    width: 100%;
    margin: 0 auto;
    padding:10px;
 }
 #search-result-leftcolumn, #search-result-rightcolumn {
     border: 1px solid white;
     float: left;
     min-height: 150px;
     color: #000;
     width:43%;
     background-color: #fff;
 }
 
 .unstiled{ 
  list-style:none;
 
}